<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Changes the document title -->

	<title>HTML Introduction</title>
</head>
		<body>
			<!-- Creates a heading text -->
			<h1>Zuitt Coding Bootcamp</h1>

			<!-- Creates a smaller text -->
			<h3>Jhemmo Kristian Cocosa</h3>

			<!-- Creates a horizontal rule -->
			<hr>

			<!-- Creates a paragraph -->
			<!-- Introductory paragraph -->
			<p>Welcome to <em>Zuitt!</em> 
				<br>
				In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer </strong>.</p>


				<!-- Creates an unordered list -->
				<ul>
					<!-- Creates list items -->
					<li>Languages</li>
					<!-- Creates a nested list -->
						<ul>
							<li>HTML</li>
							<li>CSS</li>
							<li>JavaScript</li>
						</ul>
					<li>Framework and Libraries</li>
						<ul>
							<li>Bootstrap</li>
							<li>Express.js</li>
							<li>React.js</li>
						</ul>
					<li>Tools</li>
					<!-- Creates an ordered list -->
						<ul>
							<li>Git</li>
							<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
								<!-- Creates a nested ordered list -->
								<ol>
									<li>MongoDB</li>
									<li>Robo3T</li>
								</ol>
						</ul>
				</ul>
				<!-- Creates a closing paragraph -->
				<p>There is a lot to learn in this bootcamp. <em>It may look overwhelming at the beginning</em>, <strong>but it's all worth it when you graduate</strong></p>
		</body>
</html>
